.tqb-question-wrapper {
	font-family: 'poppins' !important;	
}
.tqb-question-text {
	font-weight: var(--g-regular-weight, normal) !important;
    color: rgb(126, 125, 125) !important;
    font-size: 35px !important;
    --tcb-applied-color: rgb(126, 125, 125) !important;
    --tve-applied-color: rgb(126, 125, 125) !important;    
    font-family: 'poppins' !important;
    line-height: 1.25em !important;
}
.tqb-answer-text {
	font-family: 'poppins' !important;	
	color: rgb(126, 125, 125) !important;	
}
.tqb-answer-inner-wrapper {
	border-radius: 0px !important;
}
.tqb-answer-inner-wrapper:hover {
    background-color: rgb(84, 198, 198) !important;
    --tve-applied-background-image: none !important;
    --tve-applied-background-color: rgb(84, 198, 198) !important;
    border-radius: 0px !important;
    border: 1px solid rgb(84, 198, 198) !important;
}

.tqb-answer-inner-wrapper:hover .tqb-answer-text {
    color: #fff !important;
}